/* @group Core Elements */

html {
	height: 100%;
	margin-bottom: 1px;
}

body, td {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;	
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 0px;
	margin-top: 15px;
}

h1 { 
	color: #6E8734;
	font-family:times New Roman;
	font-size:23px;
	font-weight:normal;
	text-transform: uppercase;
	margin: 0px 0 10px 0;
	padding-left:0px;
}

h2 {
	color: #6E8734;
	font-family:times New Roman;
	font-size:23px;
	font-weight:normal;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
	padding-left:0px;
}

h3 {
	color:#4C4B4B;
	font-size:130%;
	font-weight:normal;
	margin-bottom:10px;
}

h4 {
	color: #6E8734;
	font-family:times New Roman;
	font-size:23px;
	line-height: 27px;
	font-weight:normal;
	text-transform: uppercase;
	margin: 20px 0 10px 0;
	padding-left:0px;
}

body {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}


#missionstatement {
	background: url(../images/missionstatement.jpg) 0 0 no-repeat;
	padding: 68px 15px 0 20px;
	margin: 5px 0 0 20px;
	float: right;
	width: 265px;
	height: 255px;
}

ul.missionstatement {
	padding: 0 0 0 0;
	margin: 10px 0;
}

ul.missionstatement li {
    display: block;
	background: url(../images/arrow-right.png) -1px 0 no-repeat;
	margin-bottom:2px;
    list-style: none;  
	padding-left: 27px;
}

p.missionstatement {
	font-family: "Times New Roman", Times, serif;
	color: #6e8734;
	font-size: 15px;
	margin: 0 0 8px 0;
	font-style: italic;
}

ul.bullet-1 {
	margin: 10px 0 15px;
	padding: 0 0 0 15px;
}

ul.bullet-1 li {
	background: url(../images/arrow-right.png) -1px -2px no-repeat;
	margin:0 0 3px;
	padding:0 0 0 27px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

ul {
	list-style-image:none;
}


#two_col {
	margin-bottom:0;
	margin-right:0;
	padding-left: 6px;
	overflow:visible;
	width:100%;
}

#three_col {
	margin-bottom:0;
	margin-right:0;
	padding-left: 13px;
	overflow:hidden;
	width:100%;
}

#one_col {
	margin-bottom:0;
	margin-right:0;
	padding-left: 0px;
	overflow:visible;
	width: 100%;
}

#two_col .diff {
}

.alignleft {
	float:left;
	padding-top:0px;
	width:83px;
	margin-right: 5px;
}

.alignleft2 {
	float:left;
	padding-top:0px;
	width:50px;
	margin-right: 5px;
}

.alignleft3 {
	float:left;
	margin-right:0px;
	width:50px;
	clear:right;
}

.alignleft2 p, .alignleft3 p, .alignleft1 p {
	line-height:12px !important;
	margin: 0px 0 15px -1px !important;
	font-size:10px;
}


.alignright {
	float:left;
	margin-right:0;
	margin-top:0;
	padding-left:0;
	width:83px;
}

#two_col p {
	line-height:15px;
	margin: -17px 0 15px -1px;
	padding:0;
	text-align:center;
	font-style: italic;
	font-weight: bold;
}

#one_col p {
	line-height:15px;
	margin: 0 0 15px -1px;
	padding:0;
	text-align:center;
	font-style: italic;
	font-weight: bold;
}

#two_col .diff p {
	margin-top: 0px;
}

.pic {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #E9E9E9;
	padding:0.6em;
}

.floatbox {
 	border:3px solid #e1e3e1;
 	float:right;
 	width:350px;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 8px;
}

.floathead {
	background-color:#e1e3e1;
	color:#FFFFFF;
	font-size:290%;
	font-weight: normal;
	padding:5px;
	text-decoration:none;
	text-transform:uppercase;
}

#about2col {
	margin-bottom:25px;
	margin-right:0;
	padding: 0 0 5px 0;
	clear: both;
	overflow:visible;
	border-bottom: 1px solid #ECEBEB;
	width:100%;
}

#about2colstat {
	margin-bottom:25px;
	height: 357px;
	margin-right:0;
	padding: 0 0 5px 0;
	clear: both;
	overflow:visible;
	border-bottom: 1px solid #ECEBEB;
	width:100%;
}

#footer {
	text-align: center;
	color: #465620;
	padding: 22px 0;

}

#footer a {
	color: #a8b290;
	text-decoration:underline;
}

#map {
	background:#f7f6f6 none repeat scroll 0 0;
	border:1px solid #E9E9E9;
	margin:8px 0 0 6px;
	padding:0.6em 0.6em 3em 0.6em;
}

#multiplayerbg {
	display: block;
	background: url(../images/multiplayerbg_798x463.png) 0 0 no-repeat;
	width: 775px;
	height: 400px;
	padding-top: 85px;
	padding-left: 19px;
	border: 0;	
	margin-left: 0px;
	margin-top: 30px;
}

p.multiplayerbg {
	margin-left: 10px;
	padding-right: 380px;
	color: #ffffff;
}

/* @end */

/* @group Joomla Elements */

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 95%;
}

.componentheading {
	font-size: 47px;
}

.contentheading,
.contentheading-page {
	font-size: 47px;
	margin-left: -10px;
	color: #186d91;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.componentheading {
	padding: 10px 5px;
	margin-bottom: 15px;
	font-variant: small-caps;
}

td.componentheading {
	padding-bottom: 15px;
}

#mainframe td.sectiontableheader {
	font-weight: bold;
	padding: 4px 2px;
}

.sectiontableentry1,
.sectiontableentry2 {
	text-align: left;
	padding: 2px 0;
}

/* @end */

/* @group Smoke */

#smoke #topbar {
	background: url(../images/smoke/topbar-bg.png) 0 0 repeat-x;
}

#smoke #shadow-top {
	background: url(../images/smoke/shadow-t.png) 0 0 no-repeat;
}

#smoke #shadow-middle {
	background: url(../images/smoke/shadow-m.png) 0 0 repeat-y;

}

#smoke #shadow-bottom {
	background: url(../images/smoke/shadow-b.png) 0 0 repeat-y;

}

#smoke #shadow-rocket {
	background: url(../images/smoke/shadow-rocket.png) 0 0 repeat-y;
}

#smoke .sections td,
#smoke #mainframe td#left,
#smoke #mainframe td#right,
#smoke #mainframe #user1,
#smoke #mainframe #page,
#smoke pre,
#smoke blockquote,
#smoke .sectiontableheader {
	background: url(../images/trans-15.png);
}

#smoke #inset {
	background: url(../images/smoke/login-smoke.png) 0 0 no-repeat;
}

#smoke span.alert {
	color: #d00000;
	border-top: 3px solid #750b09;
	border-bottom: 3px solid #750b09;
	background: #391111 url(../images/smoke/sm-status-alert.png) 10px 50% no-repeat;	
}

#smoke span.info {
	color: #0055bc;
	border-top: 3px solid #073361;
	border-bottom: 3px solid #073361;
	background: #112031 url(../images/smoke/sm-status-info.png) 10px 50% no-repeat;
}

#smoke span.note {
	color: #b98f00;
	border-top: 3px solid #745d07;
	border-bottom: 3px solid #745d07;
	background: #382f11 url(../images/smoke/sm-status-note.png) 10px 50% no-repeat;
}

#smoke span.download {
	color: #568517;
	border-top: 3px solid #445b16;
	border-bottom: 3px solid #445b16;
	background: #272f15 url(../images/smoke/sm-status-download.png) 10px 50% no-repeat;
}


/* @end */

/* @group Glass */

#glass #topbar {
	background: url(../images/glass/topbar-bg.png) 0 0 repeat-x;
}

#glass #shadow-top {
	backgroundnotnow: url(../images/glass/shadow-t.png) 0 0 no-repeat;
}

#glass #shadow-middle {
	background: url(../images/glass/shadow-m.png) 0 0 repeat-y;

}

#glass #shadow-bottom {
	background: url(../images/glass/shadow-b.png) 0 0 repeat-y;
	height: 60px;

}

#glass #shadow-rocket {
	background: url(../images/glass/shadow-rocket.png) 0 0 repeat-y;
}

#glass .sections td,
#glass #mainframe td#left,
#glass #mainframe td#right,
#glass #mainframe #user1,
#glass #mainframe #page,
#glass pre,
#glass blockquote,
#glass .sectiontableheader {
	backgroundnotnow: url(../images/trans-10.png);
}

#glass #inset {
	background: urlnotnow(../images/glass/login-glass.png) 0 0 no-repeat;
}

#glass span.alert {
	color: #c00;
	border-top: 3px solid #fc9088;
	border-bottom: 3px solid #fc9088;
	background: #ffd8d8 url(../images/glass/gl-status-alert.png) 10px 50% no-repeat;	
}

#glass span.info {
	color: #0055BB;
	border-top: 3px solid #7dabdd;
	border-bottom: 3px solid #7dabdd;
	background: #d9e7f9 url(../images/glass/gl-status-info.png) 10px 50% no-repeat;
}

#glass span.note {
	color: #B79000;
	border-top: 3px solid #fbe288;
	border-bottom: 3px solid #fbe288;
	background: #fff6d8 url(../images/glass/gl-status-note.png) 10px 50% no-repeat;
}

#glass span.download {
	color: #57861A;
	border-top: 3px solid #cbe093;
	border-bottom: 3px solid #cbe093;
	background: #eef6dc url(../images/glass/gl-status-download.png) 10px 50% no-repeat;
}

/* @end */

/* @group Structure */

div.wrapper {
	margin: 0 auto;	
	width: 926px;
	text-align: left;
	position: relative;
}

#shadow-middle {
	padding: 0 24px;
	margin-left:1px;
}

#shadow-bottom {
	padding: 0 24px 0px 24px;
}

#shadow-bottom .padding {
	padding: 0px 0px;
}

#shadow-middle .padding {
	padding: 125px 24px 20px 24px;
}

#topbar {
	height: 35px;
}

#topbar div.moduletable,
#topbar table.contentpaneopen,
#topbar .menu {
	float: right;
	margin: 0 30px 0 0;
	padding: 0px;
	line-height: 20px;
	height: 21px;
	overflow: hidden;
}

#topbar .menu li {
	padding-top: 2px;
	float: left;
	padding-left: 15px;
	display: block;
}

#topbar span.article_seperator {
	display: block;
	position: absolute;
}

#topbar div.moduletable table {
	width: auto;
}

#shadow-top {
	height: 0px;
}

#shadow-rocket {
	height: 91px;
	text-align: center;
}

img#rocket {
	width: 200px;
	height: 40px;
	border: 0;
}

#content {
	padding-top: 75px;
}

#logo {
	display: block;
	background: url(../images/logo.png) 0 0 no-repeat;
	width: 375px;
	height: 86px;
	position: absolute;
	left: 50px;
	top: 15px;
	border: 0;
}

#orgs {
	margin-left: 110px;
	margin-top: -4px;
}

#mtiplayerbg {
	display: block;
	background: url(../images/mtiplayerbg_798x463.png) 0 0 no-repeat;
	width: 775px;
	height: 380px;
	padding-top: 85px;
	padding-left: 19px;
	border: 0;	
	margin: 25px 0 25px 0px;
}

p.mtiplayerbg {
	margin-left: 10px;
	padding-right: 380px;
	color: #ffffff;
}

#showcasenotnow {
	background: url(../images/trans-20.png);
}

/* homepage button formatting */

.box {
	background: url(../images/box1.jpg);
	width: 209px;
	height: 63px;
	float:left;
}

.box_middle {
	background: url(../images/box3-211.jpg);
	width: 210px;
	height: 63px;
	float:left;
}

.boxtextbox {
	padding-top: 10px;
	padding-left: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
}



.boxtextbox a {
	
	text-decoration: none;
	
}


/*new */

.boxcontainer {width:100%;height:63px;background: url(../images/box-bg.jpg) 0 0 repeat-x;position:relative;clear:both;float:left;overflow:hidden;}
.box1 {float:left;width:33%;}
.box2 {border-left:1px solid #ccc;border-right:1px solid #ccc;float:left;width:33%;}
.box3 {overflow:hidden;width:33%;}




h5 {
	font-size: 21px;
	color: #6E8734;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	padding-bottom: 9px;
	font-weight: normal;
	margin: 0px;
}

h5

.icon {
	z-index: 99;
	position: relative;

}

/* end-homepage button formatting */

#mainframe,
.sections {
	border-collapse: collapse;
	padding: 0;
	margin-top: 0px;
	width: 100%;
	margin-left: 0px;
}

#shadow-bottom .sections {
	margin-top: 0;
}

#user1 {
	margin-bottom: 0px;
	height:  1%;
}

#page {
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
}

#inset,
#inset-mod {
	position: absolute;
	right: 46px;
	width: 360px;
	height: 125px;
	top:  0px;
	overflow: hidden;
}

/* @end */

/* @group Table Control */

#mainframe td,
.sections td {
	padding: 0;
}

#mainframe td#left,
#mainframe td#right {
	width: 200px;
}

td.w33 {
	width: 33%;
}

td.w49 {
	width: 50%;
}

td.w99 {
	width: 100%;
}

#mainframe td.spacer,
.sections td.spacer,
#glass .sections td.spacer,
#smoke .sections td.spacer {
	width: 0px;
	background: none;
	border: 0;
}

td.spacer img {
	width: 0px;
}

#mainframe tr {
	vertical-align: top;
}

/* @end */



/* @group Login/Logout */

.loginelement {
	float:  left;
	padding: 15px 5px 15px 15px;
}

.loginelement label {
	font-weight: bold;
	color: #fff;
}

.loginelement  .inputbox {
	width:  85px;
}

span.loginsubmit,
span.logoutsubmit {
	display: block;
	float:  left;
	background: url(../images/login-button.png) 0 0 no-repeat;
	width: 93px;
	height:  41px;
	line-height: 41px;
	text-align: center;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 10px;
	cursor: pointer;
	color: #fff;
} 

span.loginsubmit span,
span.logoutsubmit span {
	color:  #fff;
}

	 

/* @end */

/* @group Modes */

.moduletable,
.moduletable-hilite1,
.moduletable-hilite2,
.moduletable-hilite3,
.moduletable-hilite5,
.moduletable-hilite6,
.moduletable-hilite7,
.moduletable-hilite8,
.moduletable-hilite9,
.moduletable-hilite10,
.moduletable-hilite11,
.moduletable-hilite12,
.moduletable-hilite13,
.moduletable-hilite14,
.moduletable-hilite15,
.moduletable-hilite16,
.moduletable-hilite17,
.moduletable-hilite18,
.moduletable-hilite19,
.moduletable-hilite20 {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	height: 1%;
	margin-bottom: 0px;
}


.moduletable-hilite4 {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	height: 1%;
	margin-bottom: 0px;
}

.moduletable h3,
.moduletable-hilite1 h3,
.moduletable-hilite2 h3,
.moduletable-hilite3 h3,
.moduletable-hilite4 h3,
.moduletable-hilite5 h3,
.moduletable-hilite6 h3,
.moduletable-hilite7 h3,
.moduletable-hilite8 h3,
.moduletable-hilite9 h3,
.moduletable-hilite10 h3,
.moduletable-hilite11 h3,
.moduletable-hilite12 h3,
.moduletable-hilite13 h3,
.moduletable-hilite14 h3,
.moduletable-hilite15 h3,
.moduletable-hilite16 h3,
.moduletable-hilite17 h3,
.moduletable-hilite18 h3,
.moduletable-hilite19 h3,
.moduletable-hilite20 h3 {
	height: 37px;
	line-height: 37px;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: -11px -10px 0px -10px;
	padding-left: 22px;
}

.moduletable-hilite1 h3 {
	background: url(../images/headers/black/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite2 h3 {
	background: url(../images/headers/blue/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite3 h3 {
	background: url(../images/headers/brown/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite4 h3 {
	background: url(../images/headers/dark-blue/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite5 h3 {
	background: url(../images/headers/dark-green/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite6 h3 {
	background: url(../images/headers/dark-orange/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite7 h3 {
	background: url(../images/headers/dark-purple/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite8 h3 {
	background: url(../images/headers/dark-red/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite9 h3 {
	background: url(../images/headers/dark-teal/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite10 h3 {
	background: url(../images/headers/green/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite11 h3 {
	background: url(../images/headers/grey/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite12 h3 {
	background: url(../images/headers/magenta/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite13 h3 {
	background: url(../images/headers/olive/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite14 h3 {
	background: url(../images/headers/orange/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite15 h3 {
	background: url(../images/headers/purple/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite16 h3 {
	background: url(../images/headers/red/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite17 h3 {
	background: url(../images/headers/silver/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite18 h3 {
	background: url(../images/headers/tan/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite19 h3 {
	background: url(../images/headers/teal/header-bg.png) 0 0 repeat-x;	
}

.moduletable-hilite20 h3 {
	background: url(../images/headers/yellow/header-bg.png) 0 0 repeat-x;	
}

/* @end */

/* @group Horizontal Menu */

#horiz-menu {
	height: 40px;
	padding-left: 0px;
}

#horiz-menu  {
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
}

#horiz-menu li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#horiz-menu a {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 24px;
}


#horiz-menu a:hover {
	text-decoration: none;
}

/* @end */

/* @group Subnav Menu */

#mainframe .menu {
	margin: 0;
	padding: 0;
}

#mainframe .menu li {
	list-style: none;
	margin: 0;
	padding: 3px 0;
	font-weight: bold;
	width: 100%;
}

#mainframe .menu li li {
	border-bottom:  0;
	padding: 0 0 0 10px;
}

#mainframe .menu li li,
#mainframe .menu li li a {
	width: 100%;
	padding: 1px 0 1px 12px;
	margin: 1px 0 0 0;
}

#mainframe .menu li li:hover,
#mainframe .menu li.sfHover {
	background-color: transparent; 
}

#mainframe .menu li  {
	float:none;
	left:0;
	padding: 0;
	margin: 5px 0 0 0;
	position: static;
	background: transparent;
	width: 100%;
}

#mainframe .menu li li a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Content Styles */

/* @group Pathway */
span.pathway {
	display: block;
	line-height: 20px;
	height: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

span.pathway img {
	float: left;
	margin: 0 10px;
}

span.pathway a {
	float: left;
}

/* @end */

/* @group RokLatest */

#accordian h3.toggler {
	position: relative;
	cursor: pointer;
	margin-top: 0;
	margin-bottom: 0;
	border: 0;
}

#accordian a.readon {
	position: static;
}

/* @end */

/* @group RokFlow */

#rokflow, #rokflow #loader {
	overflow: hidden;
	position: relative;
	width: 800px;
	height: 170px;
	background: 50% 50% no-repeat url(../images/loader.gif);
}

#rokflow, #rokflow * {
	margin:0; padding:0; border:0;
}

#rokflow div {
	float: left;
	position: relative;
}

#rokflow img {
	width: 124px;
	height: 194px;
	border: 0;
	top:  40px;
	margin-top: 15px;
}

#rokflow div h3 {
	display: block;
	position: absolute;
	white-space: nowrap;
	text-align: center;
	font-size: 10px;
	font-weight: normal;
}


.moduletable #rokflow h3 {
	background: none;
	margin: 0;
	padding: 0;
	line-height: 100%;
	height: auto;
}

#rokflow a {
	text-decoration: none;	
}

#rokflow #loader {
	position: absolute;
	top: 0; left: 0;
	z-index: 1000;
}

/* @end */

/* @group RokSlide */

#frame div.button#right {
	background: url(../images/arrow-right.png) 0 0 no-repeat;	
}

#frame div.button#left {
	background: url(../images/arrow-left.png) 0 0 no-repeat;
}

/* @end */

/* @group Typography */

pre {
	padding: 10px;
}

blockquote {
	font-style: italic;
	font-size: 100%;
	line-height: 150%;
	width: auto;
	padding: 0 10px 0 10px;
	margin: 0;	
}

blockquote.b {
	font-weight: bold;	
}

/* @end */

/* @group Notice Styles */

span.alert,
span.info,
span.download,
span.note {
	display: block;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;	
}


/* @end */

.nounder {
	text-decoration: none;
	border: 0;
	cursor: pointer;
}

.clr {
	clear:both;
}

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

a img {
	border: 0;
}

/* @end */